/* @import url(https://fonts.googleapis.com/css?family=Poppins:200,300,400,500,600,700,800,900&display=swap);
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Poppins',sans-serif;
}
body{
    position: relative;
    min-height: 100vh;
    width: 100%;
    overflow: hidden;
}
.sidebar{
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    width: 60px;
    background:white;
    padding: 2px 6px;
    transition: all 0.5s ease;
    box-shadow: rgba(50, 50, 93, 0.25) 0px 13px 27px -5px, rgba(0, 0, 0, 0.3) 0px 8px 16px -8px;
}
.sidebar.active{
    width: 240px;
   
}
.sidebar .logo_content .logo{
    color: #fff;
    display: flex;
    height: 50px;
    width: 100%;
    align-items: center;
    font-size: 20px;
    opacity: 0;
    pointer-events: none;
}
.sidebar.active .logo_content .logo{
    opacity: 1;
    pointer-events: none;

}
.logo_content.logo i{
    font-size: 28px;
    margin-right: 5px;
}
.logo_content .logo .logo_name{
    font-size: 20px;
    font-weight: 400;
}
.sidebar #btn{
    position: absolute;
    color: #fff;
    left: 50%;
    top: 6px;
    font-size: 20px;
    height: 50px;
    width: 50px;
    text-align: center;
    line-height: 50px;
    transform: translateX(-50%);
}
.sidebar.active #btn{
    left: 90%;
}
.sidebar ul{
    margin-top: 20px;
}
.sidebar ul li{
    position: relative;
    height: 50px;
    width: 100%;
    margin-top: 0 5px;
    list-style: none;
    line-height: 50px;
    
}
.sidebar ul li .tooltip{
    position: absolute;
    left: 122px;
    top: 0;
    transform: translate(-50%,-50%);
    border-radius: 6px;
    height: 35px;
    width: 122px;
    background:  #F7931E;
    line-height: 35px;
    text-align: center;
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    transition: 0s ;
    opacity: 0;
    pointer-events: none;
    display: block;
}
.sidebar.active ul li .tooltip{
    display: none;
    color:white;
    
}
.sidebar ul li:hover .tooltip{
    transition: all 0.5s ease;
    opacity: 1;
    color: #fff;
    top: 50%;
}
.sidebar ul li input{
    position: absolute;
    height: 100%;
    width: 100%;
    left: 0;
    top: 0;
    border-radius: 12px;
    outline: none;
    border: none;
    background: #1d1b31;
    padding-left: 50px;
    font-size: 18px;
    color: #fff;
}
.sidebar ul li .bx-search{
    position: absolute;
    z-index: 99;
    color: #fff;
    
    font-size: 22px;
    transition: all 0.5s ease;
}
.sidebar ul li .bx-search:hover{
    background: #fff;
    color: #11101d;
}
.sidebar.active ul li .bx-search:hover{
    background: #1d1b31;
    color:black;
}
.sidebar ul li a{
    color:black;
    display: flex;

    align-items: center;
    text-decoration: none;
    transition: all 0.4s ease;
    border-radius: 12px;
    white-space: nowrap;
}
.sidebar ul li a:hover{
    background:white;
    color:#F7931E;
}

.sidebar ul li i{
    height: 50px;
    min-width: 50px;
    border-radius: 12px;
    line-height: 50px;
    text-align: center;
    font-size: 20px;
    color: #fff;

  
}
.sidebar .link_names{
    opacity: 0;
    pointer-events: none;
 
   
}
.sidebar.active .link_names{
    opacity: 1;
    pointer-events: auto;
}

.sidebar .profile_content{
    position: absolute;
    color:#F7931E;

    bottom: 0;
    left: 0;
    width: 100%;
}
.sidebar .profile_content .profile{
    position: relative;
    padding: 10px 6px;
    height: 60px;
    background: #1d1b31;
}
.profile_content .profile .profile_details{
    display: flex;
    align-items: center;
    opacity: 0;
    pointer-events: none;
    white-space: nowrap;
}
.sidebar.active .profile .profile_details{
    opacity: 1;
    pointer-events: auto;
}
.profile .profile_details img{
    height: 40px;
    width: 40px;
    object-fit: cover;
    border-radius: 12px;
}
.profile .profile_details .name_job{
    margin-left: 10px;
}
.profile .profile_details .name{
    font-size: 15px;
    font-weight: 400;
}
.profile .profile_details .job{
    font-size: 12px;
}
.profile #log_out{
    position: absolute;
    left: 50%;
    bottom: 5px;
    transform: translateX(-50%);
    min-width: 50px;
    line-height: 50px;
    font-size: 20px;
    border-radius: 12px;
    text-align: center;
}
.profile #log_out:hover{
    background: #fff;
    color: #11101d;
}
.sidebar.active .profile #log_out {
    left: 88%;
 
}
.home_content{
    position: absolute;
    left: 335px;
    margin-top:20px;
    width: calc(100%-60px);
}
.sidebar.active ~ .home_content{
    left: 240px;
    width: calc(100% - 240px);
}
.home_content .text{
    font-size: 25px;
    font-weight: 500;
    color: #1d1b31;
    margin: 12px;
} */

html {
    font-size: 15px;
}

body {
    margin: 0;
    font-family: Roboto, 'Helvetica Neue', Helvetica, sans-serif;
    font-size: 1em;
}

.button-nav {
    position: relative;
    cursor: pointer;
    background: transparent;
    border: 1px solid #F7931E;
    padding: 0.5em;
    display: inline-block;
    zoom: 1;
    color: #F7931E;
    border-radius: 4px;
}

.button-nav .line {
    display: block;
    background:#F7931E;
    height: 3px;
    width: 25px;
    margin: 3px 0;
}

.header-top {
    padding: 10px;
    background: #fff;
   
}

.header-top h1 {
    margin: 0;
    display: inline-block;
    font-size: 1.5em;
    vertical-align: text-bottom;
    line-height: 1;
    font-weight: 400;
}


.navigation-backdrop {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 1000;
    background: rgba(212, 212, 212, 0.36);
}

.navigation {
    position: fixed;
    left: 0;
    top: 0;
    height: 100%;
    background: #fff;
    z-index: 1001;
    min-width: 250px;
    overflow: auto;
    display: none;
    box-shadow: -1px 2px 6px 1px #9e9e9e;
}

.navigation.open {
	display: block;
}

.navigation-button {
    padding: 10px;
    text-align: right;
}

.navigation-heading {
    margin: 0;
    font-weight: 400;
    color: #777777;
    padding: 10px;
}

.navigation-list {
    padding: 0;
    list-style: none;
  	margin: 0;
}

.navigation-list a {
    color:#F7931E;
    text-decoration: none;
    display: block;
    padding: 10px;
}
.navigation-list li a:hover {
    background-color:#F7931E;
    color: #fff;
  }